Subject: Protocol Action: 'Domain Name System (DNS) Case Insensitivity Clarification' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 12 Sep 2005 11:16:51 -0400

The IESG has approved the following document:

- 'Domain Name System (DNS) Case Insensitivity Clarification '
   <draft-ietf-dnsext-insensitive-06.txt> as a Proposed Standard

This document is the product of the DNS Extensions Working Group. 

The IESG contact persons are Margaret Wasserman and Mark Townsley.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-dnsext-insensitive-06.txt

Technical Summary

Domain Name System (DNS) names are "case insensitive". This document
explains exactly what that means and provides a clear specification
of the rules. This clarification updates RFCs 1034 and 1035.
 
Working Group Summary
 
This document was produced by the dnsext WG.
 
Protocol Quality
 
This document was reviewed for the IESG by Thomas Narten and Margaret
Wasserman

RFC Editor Note
 
Dear RFC Editor,

In the Security Considerations section, please expand the acroynm "RP" as
follows and add a reference to RFC 1183 to the Informative References section.

In the Security Consideration section:

OLD:

   address local parts, an attempt to store two "RP" records that
 
NEW:

   address local parts, an attempt to store two Responsible Person (RP) 
   [RFC 1183] records that

And, in the informative reference section:

OLD:

   [ISO 8859-2] - International Standards Organization, Standard for
   Character Encodings, Latin-2.

NEW:

   [ISO 8859-2] - International Standards Organization, Standard for
   Character Encodings, Latin-2.

   [RFC 1183] - C. Everhart, et. al., "New DNS RR Definitions", October 1990.

Thanks,
Margaret

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>